@charset "utf-8";

#irp-calendar-latest1 .irp-calendar-year {
    display: none;
}
#irp-calendar-latest1 .undefined {
    display: none !important;
}

/* #irp-press-navi a,
#irp-press-navi2 a {
    display: block;
} */
#irp-press-navi span:hover a,
#irp-press-navi2 span:hover a {
    color: #fff;
}
#irp-press-navi2 li {
    margin-bottom: 0.8%;
}

#irp-gov-list .ir-newslist__date,
#irp-gov-list .ir-newslist__category {
    display: none;
}
#irp-gov-list a {
    text-decoration: underline;
}

#irp-highlight-pieseg-container {
    max-width: 800px;
    justify-content: center;
}

/* カレンダー */
/* アイコンの下に表示されるアンダーラインを消す */
#irp-calendar-list a.icon-ics:hover {
    background: none !important;
}
/* アイコン横のテキストを消す */
#irp-calendar-list .icon-ics span {
    display: none;
}
/* アイコン */
#irp-calendar-list .gglcal.icon-ics::before,
#irp-calendar-list .outlook.icon-ics::before,
#irp-calendar-list .ical.icon-ics::before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px;
}
#irp-calendar-list .gglcal.icon-ics::before {
    background-image: url(../images/icon_gglcal.png);
}
#irp-calendar-list .outlook.icon-ics::before {
    background-image: url(../images/icon_outlook.png);
}
/* 今回は icalendar は非表示 */
#irp-calendar-list .ical {
    display: none;
}
/*
#irp-calendar-list .outlook.icon-ics::before {
    background-image: url(/images/ir/ical.png);
}
*/


/*ライブラリカレンダー*/
#irp-library-list3 table {width:100% !important;border: 2px solid #aaa;margin:50px 0}
#irp-library-list3 .qn {text-align: center;  font-weight: bold;text-align: center;padding: 5px 0;font-weight: normal}
#irp-library-list3 thead th:first-child {border-bottom: 1px solid #f9f9f9;}
#irp-library-list3 .month td { background-color: #195e89;  color: #fff;text-align: center;/* font-size:12px; */padding:15px 0}
#irp-library-list3 .month td:nth-child(1) { background-color: inherit;border-top: 1px solid #f9f9f9;}
#irp-library-list3 .month td:nth-child(2), #irp-library-list3 .month td:nth-child(3), #irp-library-list3 .month td:nth-child(4) { background-color:#a6c4e7;}
#irp-library-list3 .month td:nth-child(5), #irp-library-list3 .month td:nth-child(6), #irp-library-list3 .month td:nth-child(7) { background-color:#7baddd;}
#irp-library-list3 .month td:nth-child(8), #irp-library-list3 .month td:nth-child(9), #irp-library-list3 .month td:nth-child(10) { background-color:#208dce;}
#irp-library-list3 .month td:nth-child(11), #irp-library-list3 .month td:nth-child(12), #irp-library-list3 .month td:nth-child(13) { background-color:#004ea2;}
#irp-library-list3 th {word-break: keep-all;border:1px solid #ccc;/* font-size: 11px; */padding: 3px;vertical-align: middle;font-weight: normal;}
#irp-library-list3 td:first-child {width:10%;}
#irp-library-list3 td {width:7.5%;border:1px solid #ccc;text-align: center;line-height: 1.2em;padding: 15px 0;}
#irp-library-list3 td a {font-size:20px}
#irp-library-list3 td a span {font-size:13px}
#irp-library-list3 td:nth-child(2), #irp-library-list3 td:nth-child(3), #irp-library-list3 td:nth-child(5), #irp-library-list3 td:nth-child(6), #irp-library-list3 td:nth-child(8), #irp-library-list3 td:nth-child(9), #irp-library-list3 td:nth-child(11), #irp-library-list3 td:nth-child(12) {border-right-color: #fff;}


#irp-library-list3 tr:nth-child(3) td:nth-child(3) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(3) td:nth-child(3) span.nodata:after {content: "通期"; white-space: pre;font-size:13px;color: #999}

#irp-library-list3 tr:nth-child(2) td:nth-child(6) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(2) td:nth-child(6) span.nodata:after {content: "第1四半期"; white-space: pre;font-size:13px;color: #999}
#irp-library-list3 tr:nth-child(2) td:nth-child(9) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(2) td:nth-child(9) span.nodata:after {content: "第2四半期"; white-space: pre;font-size:13px;color: #999}
#irp-library-list3 tr:nth-child(2) td:nth-child(12) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(2) td:nth-child(12) span.nodata:after {content: "第3四半期"; white-space: pre;font-size:13px;color: #999}
#irp-library-list3 tr:nth-child(4) td:nth-child(12) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(4) td:nth-child(12) span.nodata:after {content: "第3四半期"; white-space: pre;font-size:13px;color: #999}

/*説明資料*/
#irp-library-list3 tr:nth-child(3) td:nth-child(6) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(3) td:nth-child(6) span.nodata:after {content: "第1四半期"; white-space: pre;font-size:13px;color: #999}

#irp-library-list3 tr:nth-child(3) td:nth-child(9) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(3) td:nth-child(9) span.nodata:after {content: "第2四半期"; white-space: pre;font-size:13px;color: #999}
#irp-library-list3 tr:nth-child(3) td:nth-child(12) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(3) td:nth-child(12) span.nodata:after {content: "第3四半期"; white-space: pre;font-size:13px;color: #999}

/*有報*/
#irp-library-list3 tr:nth-child(4) td:nth-child(4) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(4) td:nth-child(4) span.nodata:after {content: "通期"; white-space: pre;font-size:13px;color: #999}
#irp-library-list3 tr:nth-child(4) td:nth-child(6) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(4) td:nth-child(6) span.nodata:after {content: "第1四半期"; white-space: pre;font-size:13px;color: #999}
#irp-library-list3 tr:nth-child(4) td:nth-child(9) span.nodata:before {content: "◉"; white-space: pre;font-size:20px;color: #999;display: block}
#irp-library-list3 tr:nth-child(4) td:nth-child(9) span.nodata:after {content: "第2四半期"; white-space: pre;font-size:13px;color: #999}
#irp-library-list3 thead {display:none}

@media screen and (max-width:500px) {
	.irp-library-list table {
	  display: inline !important
	}
	[class*="irp-library-list"] {
	  clear: both;
	  margin-top: 5px;
	  overflow-y: hidden;
	  padding-bottom: 10px;
	  width: 100%;
	  margin-bottom: 30px;
	}
	.irp-library-list table {
	  margin-bottom: 0;
      border: none !important;
	}
	.irp-library-list table th, .irp-library-list table td {
	  white-space: nowrap;    min-width: 50px;
	}
	[class*="irp-library-list"]::-webkit-scrollbar {
	  width: 10px;
	  background: #cccccc;
	  border-radius: 10px;
	}
	[class*="irp-library-list"]::-webkit-scrollbar:horizontal {
	  height: 10px;
	  background: #cccccc;
	  border-radius: 10px;
	}
	[class*="irp-library-list"]::-webkit-scrollbar-thumb {
	  background: #535353;
	  border-radius: 10px;
	}
	[class*="irp-library-list"]::-webkit-scrollbar-thumb:horizontal {
	  background: #535353;
	  border-radius: 10px;
	}
  }


  #irp-calendar-list dl.ir-calendar:nth-child(n+4) {display: none;}

  p.ir-irpocket-notice {
    text-align: right;
    margin: 2em 0 0;
}

/*pie chart*/
#irp-highchart-pieseg-container {margin: 0 auto;}